/*@charset "utf-8";*/
/* CSS Document */

/******************************************************************************************/
/* begin common page layout and container styles                                          */
/******************************************************************************************/



body{ background-image:url(/App_themes/Trendy Halloween/images/bg_image_new12.jpg); background-attachment:fixed;}

.menu_link a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight:bold;
}
.menu_link a:link {
	text-decoration: none;
}
.menu_link a:visited {
	text-decoration: none;
	color: #FFF;
}
.menu_link a:hover {
	text-decoration: none;
	color: #999;
}
.menu_link a:active {
	text-decoration: none;
	color: #FFF;
}




.sale a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ff0000;
	font-weight:bold;
}
.sale a:link {
	text-decoration: none;
}
.sale a:visited {
	text-decoration: none;
	color: #ff0000;
}
.sale a:hover {
	text-decoration: none;
	color: #999;
}
.sale a:active {
	text-decoration: none;
	color: #ff0000;
}



.login a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight:bold;
}
.login a:link {
	text-decoration: none;
}
.login a:visited {
	text-decoration: none;
	color: #FFF;
}
.login a:hover {
	text-decoration: none;
	color: #999;
}
.login a:active {
	text-decoration: none;
	color: #FFF;
}


.help a {
	font-size:18px; color:#ff6600; font-family:Hitchcock; font-weight:bold;
}
.help a:link {
	text-decoration: none;
}
.help a:visited {
	text-decoration: none;
	color: #ff6600;
}
.help a:hover {
	text-decoration: none;
	color: #ff6600;
}
.help a:active {
	text-decoration: none;
	color: #ff6600;
}



.footer_link a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#000;
	font-weight:bold;
}
.footer_link a:link {
	text-decoration: none;
}
.footer_link a:visited {
	text-decoration: none;
	color: #000;
}
.footer_link a:hover {
	text-decoration: none;
	color: #999;
}
.footer_link a:active {
	text-decoration: none;
	color: #000;
}

.box_shadow{box-shadow: 0px 5px 5px 5px #000,
            0px 0px 0px 0px #000;}
			
/*.img_effect{ border:15px  #e04846 groove;}	*/			
/*.img_effect:hover{ opacity:0.5; box-shadow: 0px 5px 5px 0px #000,
            0px 0px 0px 0px #000;}*/
			
	.img_border{ border:1px dotted #999999;}		
			
			
			
.social {
	font-size:12px; color:#ff6600; font-family:Hitchcock; font-weight:bold;
}


#suggestPost
      {
        background:transparent url(../images/suggest-post.png) no-repeat scroll 0px 0px;
        height:76px;
        border-top-left-radius:8px;
		border-bottom-left-radius:8px;
        position:fixed;
        top:10px;
		margin-left:-47px;
        width:46px;
		
		z-index:9999999;
      }
      
      #suggestPost a
      {
        display:block;
        height:76px;
        width:44px;
      }
	  
	 
	  #NewsPost
      {
        background:transparent url(../images/news_icon.png) no-repeat scroll 0px 0px;
        height:58px;
        
        position:fixed;
        top:94px;
		margin-left:-40px;
        width:37px;
		border-top-left-radius:8px;
		border-bottom-left-radius:8px;
		z-index:9999999;
      }
      div#NewsPost:hover
      {
        background-position:0px 0px;
      }
      #NewsPost a
      {
        display:block;
        height:58px;
        width:37px;
      }
	  
	 
	  
	  
	 
	  
	  .img_border{border:1px dotted #333333;}						